{% extends "base.html" %}
{% load static %}
{% block title %}Tolhas's Website{% endblock %}
{% block style %}
    <link href="{% static 'homepage/css/homepage.css' %}" rel="stylesheet">
{% endblock %}
{% block content %}
    <!-- Jumbotron -->
    <div class="jumbotron">
        <div class="d-flex justify-content-center align-items-center">
            <!-- Content -->
            <div class="container-fluid">
                <div class="row wow fadeIn">
                    <div class="col-md-12 mb-4 white-text text-left wow fadeInLeft">
                        <h1 class="h1-responsive display-3 font-weight-bold white-text mb-0 pt-md-5 pt-5">Hello!</h1>
                        <h4 class="subtext-header-responsive mt-2 mb-4" id = 'greeting'>I'm Tolhas Parulian Jonathan</h4>
                    </div>
                </div>
                <div class="wow fadeInRight d-flex justify-content-end intro-img-container">
                    <img src="{% static 'homepage/img/Tolhas.png' %}" alt="Tolhas Intro" class="img-fluid intro-img">
                </div>
            </div>
        </div>

    </div>
    <!-- Full Page Intro -->

    <!--Main layout-->
    <main class="container">
        <div class="d-flex justify-content-around wow fadeIn circle-skills-group">
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                IT Enthusiast
            </div>
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                Optimistic
            </div>
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                Creative
            </div>
        </div>

        <!--Section: about-->
        <section id="about" class="py-5">
            <h2 class="h1-responsive mb-5 mt-3 section-title">About Me</h2>

            <div class = "d-flex justify-content-center align-items-center section-description wow fadeIn" >
                <div class = "d-flex view overlay col-md-4 mr-5 about-me-over">
                    <img src="{% static 'homepage/img/aboutFoto.jpg' %}" alt="About Tolhas" class = "about-me-image img'-fluid">
                    <a class = "p-0 m-0 d-flex">
                        <div class=" p-0 m-0 mask waves-effect rgba-white-slight"></div>
                    </a>
                </div>                        
                <p class="col-md-6 wow fadeIn">
                    I am a computer science student. Currently, drill front-end and learn back-end.
                    I like to design and edit a web with a text editor.
                    Besides, I do like edit video and have interests in computer things.
                </p>
            </div>

            <h5 class="font-weight-bold mb-3">Computer Skills</h5>
            <div class = "wow slideInUp d-flex row justify-content-around computer-skills-group">
                <span class="col-auto badge badge-pill badge-warning skills">HTML</span>
                <span class="col-auto badge badge-pill badge-warning skills">CSS</span>
                <span class="col-auto badge badge-pill badge-warning skills">JavaScript</span>
                <span class="col-auto badge badge-pill badge-warning skills">Python</span>
                <span class="col-auto badge badge-pill badge-warning skills">Java</span>
                <span class="col-auto badge badge-pill badge-warning skills">Video Editing</span>
                <span class="col-auto badge badge-pill badge-warning skills">Animation</span>
                <span class="col-auto badge badge-pill badge-warning skills">Windows</span>
                <span class="col-auto badge badge-pill badge-warning skills">Linux</span>
                <span class="col-auto badge badge-pill badge-warning skills">Git</span>
                <span class="col-auto badge badge-pill badge-warning skills">Heroku</span>
                <span class="col-auto badge badge-pill badge-warning skills">Bootstrap</span>
            </div>
        </section>
        <!--Section: about-->

        <div class = "wow slideInUp">
            
            <!--Section: activities-->
            <section id = "activities">
                <div class="card">

                    <!-- Card header -->
                    <div class="card-header accordion-title waves-effect z-depth-1 d-flex justify-content-between">
                            <h5 class="mb-0 white-text h5-responsive">
                                Activities
                            </h5>
                            <div class = "arrow">
                                <i class="fas fa-angle-down white-text h5-responsive"></i>
                            </div>
                    </div>
            
                    <!-- Card body -->
                    <div class = "accordion-content rgba-grey-light">
                        <div class="card-body mb-1 d-flex justify-content-between">
                            <ul>
                                <li>Badminton</li>
                                <li>Music</li>
                                <li>Film</li>
                                <li>Learn</li>
                                <li>Online Shop</li>
                            </ul>
                            <ul>
                                <li>Watch</li>
                                <li>Basketball</li>
                                <li>Eat</li>
                                <li>Sleep</li>
                                <li>Breath</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </section>
            <!--Section: activities-->

            <!--Section: Experiences-->
            <section id="experiences">
                <div class="card">
                    <div class="card-header accordion-title waves-effect z-depth-1 d-flex justify-content-between">
                            <h5 class="mb-0 white-text h5-responsive">
                                Experiences
                            </h5>
                            <div class = "arrow">
                                <i class="fas fa-angle-down white-text h5-responsive"></i>
                            </div>
                    </div>

                    <div class = "accordion-content rgba-grey-light">
                        <div class="card-body mb-1">
                            <div class="row">
                                <p class="col-sm-6 experiences-content-left">
                                    2019-Present
                                    <br>
                                    <strong>Staff at Bismit Bureau BEM Fasilkom</strong>
                                    <br>
                                    Bismit Bureau is a bureau which is supporting the BEM
                                    Fasilkom UI internal in financial terms. I currently support
                                    BISMIT work program, especially in the locker and IT
                                    project program.
                                </p>
                            </div>

                            <div class="row d-flex justify-content-sm-end">
                                <p class="col-sm-6 experiences-content-right">
                                    2019 - Present
                                    <br>
                                    <strong>Staff COMPFEST 11</strong>
                                    <br>
                                    Supported Startup Academy in making ToR and searching also inviting jury,
                                    speaker, and mentor.
                                </p>
                            </div>

                            <div class="row d-flex">
                                <p class="col-sm-6 experiences-content-left">
                                    December 2018 – January 2019
                                    <br>
                                    <strong>Documentation staff at Wisuda Ganjil Fasilkom</strong>
                                    <br>
                                    Edited and animated dedication video.
                                </p>
                            </div>

                            <div class="row d-flex justify-content-sm-end">
                                <p class="col-sm-6 experiences-content-right">
                                    2016 – 2017
                                    <br>
                                    <strong>Public relations at KIR SMAN 47 Jakarta</strong>
                                    <br>
                                    KIR is an organization about theory and practice from science.
                                    Here, I compiled and implemented work program creatively.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>  
            </section>
            <!--Section: Experiences-->

            <!--Section: achievements-->
            <section id="achievements">
                <div class="card">
                    <div class="card-header accordion-title waves-effect z-depth-1 d-flex justify-content-between">
                            <h5 class="mb-0 white-text h5-responsive">
                                Achievements
                            </h5>
                            <div class = "arrow">
                                <i class="fas fa-angle-down white-text h5-responsive"></i>
                            </div>
                    </div>

                    <div class = "accordion-content rgba-grey-light">
                        <div class="card-body mb-1">
                            <div class="row d-flex">
                                <p class="col-sm-6 experiences-content-left">
                                    2017
                                    <br>
                                    <strong>Participant of Olimpiade Sains Nasional</strong>
                                    <br>
                                    Participant in OSN until pre-province level. (Field: Astronomy)
                                </p>
                            </div>

                            <div class="row d-flex justify-content-sm-end">
                                <p class="col-sm-6 experiences-content-right">
                                    2016
                                    <br>
                                    <strong>1<sup>st</sup> Winner of Olimpiade Penelitian Siswa Indonesia 
                                    </strong>
                                    <br>
                                    Reached the first winner of OPSI with Piezomulator project. (JakSel 1 area, field: sains & tek)
                                </p>
                            </div>
                        </div>
                    </div>
                </div>  
            </section>
            <!--Section: achievements-->
        </div>




    </main>
    <!--Main layout-->
{% endblock %}

{% block script %}
    <script type="text/javascript" src="{% static 'homepage/js/homepage.js' %}"></script>
{% endblock %}
